"IDS_BETTER_CHAT_WINDOW_TITLE" = "Συζήτηση - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Απαιτείται τουλάχιστον μία σύνδεση σε αυτόν τον υπολογιστή με έλεγχο ταυτότητας για να μπορείτε να στείλετε μηνύματα. Παρακαλούμε πραγματοποιήστε μία σύνδεση στον υπολογιστή. Μετά δεν θα απαιτηθεί ξανά να πραγματοποιηθεί έλεγχος ταυτότητας για να στέλνετε μηνύματα σε εκείνον τον υπολογιστή.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Αδυναμία πραγματοποίησης συζήτησης με offline υπολογιστή";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Ο υπολογιστής με τον οποίο προσπαθείτε να συζητήσετε δεν είναι συνδεδεμένος αυτή τη στιγμή. Θα μπορέσετε να στείλετε μηνύματα προς αυτόν τον υπολογιστή μόλις συνδεθεί ξανά.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Δεν μπορείτε να συζητήσετε με τον δικό σας λογαριασμό.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Ο συνεργάτης σας λαμβάνει μηνύματα μόνο από συνεργάτες στη λίστα του.";
"IDS_BUDDY_CHAT_TITLE" = "Συνομιλία";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Αδυναμία προσθήκης άνω των %1% συμμετεχόντων σε μία συζήτηση.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Μπορείτε να προσθέσετε μόνο %1% επιπλέον συμμετέχοντες σε αυτή τη συζήτηση.";
"IDS_ERROR" = "Σφάλμα";
